td#event_body{
	color:#999 !important;
}
strong {
	font-size:140% !important;
	color:#fff;
}
.article1{
	font-size:12px;
	color:#ccc;
}
.article1 h3{
	color:#f00 !important;
	margin:10px; padding-left:5px;
	font-size:130% !important;
	border-left:3px solid #f00;
	background:none;
}
.article1 p,
.article2 p,
.article3 p{
	margin:10px;
}
.article1 strong{
	color:#fff;
	font-size:110%;
}
.article2{
	font-size:0;
	background:url(a_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
.article2 h3{
	font-size:140%;
	margin:10px;
}
.article2 div{
	display:inline-block;
	width:390px;
	font-size:11px;
	line-height:1.3;
	vertical-align:top;
}
.article3{
	font-size:12px;
	color:#fff;
	background:#600;
}
.article3 h2{
	color:#fff !important;
	border:none !important;
	background:none !important;
}
.bnr{
	width:100%;
	list-style:none;
	font-size:0;
	text-align:center;
	vertical-align:top;
}
.bnr li{
	display:inline-block;
	width:32%;
	margin:15px 0.5%;
	font-size:12px;
}
.bnr li a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}

#prof {
	float:left;
	font-size:11px;
	line-height:1.4;
	color:#fff;
}
a.buy {
	display:block;
	padding: 0.8em 0;
	text-decoration: none;
	color: #ffffff;
	font-size:15px;
	font-weight:bold;
	text-shadow: -1px 1px 2px #cc5800;
	border: 1px solid #cc5800;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
op(1, #ff9800));
	background-color: #ff9800;
	}
a.buy:hover {
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px 0 2px #dd7800;
	border: 1px solid #cc7800;
	background-color: #ffc800;
	}
.rllnk a.buy{
	display:block;
	text-align:center;
	margin:10px 0 !important;
}
